<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/img_main_special_recommend_banner"
        android:layout_width="match_parent"
        android:layout_height="160dp"
        android:layout_marginLeft="@dimen/content_padding_default"
        android:layout_marginRight="@dimen/content_padding_default"
        android:layout_marginTop="@dimen/content_padding_big"
        android:scaleType="centerCrop"
        android:src="@color/backColor" />

    <TextView
        android:id="@+id/txt_main_special_recommend_main_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/content_padding_default"
        android:layout_marginRight="@dimen/content_padding_default"
        android:layout_marginTop="10dp"
        android:text="网易首款历史推演手游"
        android:textColor="@color/color_shenhui"
        android:textSize="12sp" />


    <RelativeLayout
        android:id="@+id/lay_fgt_main_special_recommend"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="4dp"
        android:layout_marginLeft="@dimen/content_padding_default"
        android:layout_marginRight="@dimen/content_padding_default">

        <include
            android:id="@+id/dingwei1"
            layout="@layout/logo_60dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/content_padding_default"
            android:layout_marginRight="@dimen/content_padding_default"
            android:layout_marginTop="@dimen/content_padding_default" />

        <TextView
            android:id="@+id/txt_main_special_recommend_title"
            style="@style/B2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@id/dingwei1"
            android:layout_toRightOf="@id/dingwei1"
            android:text="常山赵子龙"
            />

        <include
            layout="@layout/discount_layout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@id/dingwei1"
            android:layout_toRightOf="@id/txt_main_special_recommend_title"/>

        <TextView
            android:id="@+id/txt_main_special_recommend_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/txt_main_special_recommend_title"
            android:layout_marginTop="4dp"
            android:layout_toRightOf="@id/dingwei1"
            android:text="策略 | 111.M"
            android:textSize="12sp" />


        <com.kfzs.duanduan.view.KFProgressButton
            android:id="@+id/btn_fgt_main_special_recommend"
            style="?small.button"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:text="@string/download" />
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/content_padding_default"
        android:background="@color/app" />
</LinearLayout>
